Bug 60904 - Apache requires db3 ... which isn't available in Raw Hide
Summary: Apache requires db3 ... which isn't available in Raw Hide
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-08 20:14 UTC by Bill Crawford
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 20:14:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Crawford 2002-03-08 20:14:02 UTC
Any chance of db3 being put back in?

Comment 1 Joe Orton 2002-09-11 20:31:57 UTC
A compatiblity package containing the DB3 libraries is available in Raw Hide in
the "compat-db" package: 

$ rpm -ql compat-db | grep ^/lib
/lib/libdb-3.1.so
/lib/libdb-3.2.so
/lib/libdb-3.3.so
/lib/libdb2.so.3



Note You need to log in before you can comment on or make changes to this bug.